.parallax{
    background-color: #656565;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 2px;
    height: 100vh;
}

.main_part{
    width: 100%;
    position: absolute;
    font-size: 30px;
    padding: 70vh 0;



}

.parallax_el{
     transform: translateZ(0);
     text-align: center;


 }


.parallax_el2{
    transform: translateZ(-2px) scale(1.5);
    text-align: center;
    color: red;



}
